@charset "utf-8";
/* CSS Document */

::-webkit-scrollbar {
	width: 6px;
	background-color: transparent;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: transparent;
}
::-webkit-scrollbar-thumb {
	background-color: #C4A886;
}

@media (max-width: 280px) {
	::-webkit-scrollbar {width: 4px;}
	::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
}